
QGIS Application - Bug report #15632

Style graduated not working correctly

2016-09-28 07:20 AM - jose Canizares

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:2.16.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 23555

Description

Hello

I am Jose and I have a problem with graduated style because it is not recognizing decimals and make the division incorrectly, I have tried

with other gis and makes a division more sensible than QGIS.

Have I to reinstall it? or no? There are only 250 area bigger than 1000 ha and we are talking about a shapefile with 400.000 of areas.

If anyone can help me? thank you a lot

History

#1 - 2016-10-03 03:03 AM - Martin Dobias

- Status changed from Open to Feedback

It is not clear from your bug report what is the actual problem. Please note there are various modes for graduated style, the choice of the mode will affect

how the range is divided.

Could you please provide steps to reproduce your issue, the expected result and what do you get instead? Ideally please also provide you testing data.

#2 - 2016-10-03 03:24 AM - jose Canizares

Martin Dobias wrote:

It is not clear from your bug report what is the actual problem. Please note there are various modes for graduated style, the choice of the mode will

affect how the range is divided.

Could you please provide steps to reproduce your issue, the expected result and what do you get instead? Ideally please also provide you testing

data.

Hi Martin,

Thank you for your answer. But it was my error because I was using less classes than necessary; I was using 5 instead of 15. 

After a weekend thinking about it... I got it this morning.

thank you a lot.
#3 - 2016-10-03 11:58 AM - Nyall Dawson

- Resolution set to invalid

- Status changed from Feedback to Closed

#4 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

Files

Captura_de_pantalla_2016-09-28_a_las_15.18.10.png 248 KB 2016-09-28 jose Canizares

Captura_de_pantalla_2016-09-28_a_las_15.15.14.png 22.8 KB 2016-09-28 jose Canizares

2024-04-23 2/2


